Package Details: rars 1.6-1

Git Clone URL: https://aur.archlinux.org/rars.git (read-only, click to copy)
Package Base: rars
Description: RISC-V Assembler and Runtime Simulator
Upstream URL: https://github.com/TheThirdOne/rars
Licenses: MIT
Submitter: abdelq
Maintainer: Funami
Last Packager: Funami
Votes: 5
Popularity: 0.000018
First Submitted: 2019-06-08 04:56 (UTC)
Last Updated: 2023-02-27 07:06 (UTC)

Dependencies (1)

Required by (0)

Sources (5)

Latest Comments

Funami commented on 2021-12-12 03:01 (UTC)

@yjun should be fixed now, thanks for pointing it out.

yjun commented on 2021-12-07 08:54 (UTC) (edited on 2021-12-07 08:55 (UTC) by yjun)

dependency fo this package should set java-runtime>=8

follow https://github.com/TheThirdOne/rars#download

RARS is distributed as an executable jar. You will need at least Java 8 to run it.